img.FooterIcon
{
    display:inline;
    margin:10px;
    border-style:none;
    width:100px;
}


div.Pagina
{

}

div.Pagina strong
{
    font-weight:bolder;
    color:black;
}

div.Pagina a
{
    color:black;
    text-decoration:underline;
}
div.Pagina a:hover
{
    text-decoration:none;
    color:Crimson;
}

div.Pagina ul li
{
    list-style-type : square;
    margin-left : 25px;
}


div.BoekBox
{
    color:white;
}


/* Breadcrumb */
#Breadcrumb 
{
    border:1px solid #dedede;
    height:2.3em;
    list-style-type:none;
    padding:0;
    margin:0;
}
#Breadcrumb li 
{
    list-style-type:none;
    float:left;
    line-height:2.3em;
    padding-left:.75em;
    color:#777;
}
#Breadcrumb li a 
{
    display:block;
    padding:0 15px 0 0;
    background:url(/images/breadcrumb.gif) no-repeat right center;
    color:gray;
}
#Breadcrumb li a:link, #crumbs li a:visited 
{
    text-decoration:none;
    color:#777;
}
#Breadcrumb li a:hover, #crumbs li a:focus 
{
    color:#dd2c0d;
}

a.TelLink
{
     color:#ffb400 !important;
	 font-size:1.3em;
     text-decoration:none;
}

li.FooterItem
{
     line-height:25px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
visibility:visible;
}

h2 {
visibility:visible;
}

h3 {
visibility:visible;
}

h4 {
visibility:visible;
}

